*{
padding:0;
margin:0;
list-style:none outside none;
}

ul , ol ,li{
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
    text-align: left;
}
body {

   background: #fff;
    font-family: BenchNine-Bold;
	}

/*bof basic elements*/
a img {
    border: medium none;
    margin: 0;
    padding-left: 0;
	}
	
a:link, #navEZPagesTOC ul li a {color: #000;text-decoration: none;font-size: 12px;}
a:visited {color:#3c3c3c;text-decoration: none;}
a:hover, #navEZPagesTOC ul li a:hover, #perryb-mainnav ul li a:hover, #navSupp ul li a:hover {

text-decoration:underline;
}

a:active {color: #3c3c3c;}
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}

h3.itemTitle a{
font-size: 12px;
    font-weight: normal;
	color:#333;
}
#perryb-carteader a{
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 900;
    line-height: 18px;
    padding: 0 1px 0 22px;
    text-decoration: none;
}
.itemTitle{
height: 65px;
    line-height: 20px;
    overflow: hidden;
}
.itemTitless{
height: 39px;
    line-height: 20px;
    overflow: hidden;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .perryb-sideBoxContent, .larger{font-size: 1.1em;}
.biggerText {font-size: 1.2em;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
h1, h2, h3, h4, h5, h6 {margin: 0.3em 3px;color:#666;}

/*bof form elements*/
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {display: inline;font-size: 12px;margin: 0.1em;}
TEXTAREA {/*float: left;*/margin: auto;display: block;width: 95%;}

FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #ccc;}
LEGEND {font-weight: bold;padding: 0.3em;color:#333333;}
LABEL, h4.optionName {line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
LABEL.inputLabel {width: 11em;float: left;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {width: 12em;float: left;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}

/*bof warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #000;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #fff;}
.messageStackSuccess {background-color: #99FF99;color: #000;}
.messageStackCaution {background-color: #ffff66;color: #000;}

/*bof wrappers - page or section containers*/
#perryb-mainWrapper {
    background-color: #FFFFFF;
    
    margin: 0 auto;
    text-align: left;
    vertical-align: top;
    width: 100%;
    margin-bottom:20px;
 
}
 BoxListWrapper, #ezPageBoxList, BoxListWrapper ul, #ezPageBoxList ul,#popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}

#perryb-navColumnOneWrapper, #perryb-navColumnTwoWrapper{ 

    margin: 10px 10px 0 0;
} 
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
#tagline {
    border-top: 1px solid #555555;
    color: #CCCCCC;
    font-family: verdana;
    font-size: 15px;
    margin-top: 5px;
    text-align: center;
    text-transform: lowercase;
    vertical-align: bottom;
}

#logo {
    padding-left: 25px;
    padding-top: 25px;
	}
#perryb-logozh {
    border-bottom: 1px solid #6f91a2;
    height: 100px;
    width: 100%;
   
	}
#perryb-logoz {
   float: left;
    padding-top: 10px;
margin-left: 100px;
  	}	
#perryb-logozz{
   float:right;
  	}
#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {
   height:55px;
    margin: 0.3em 0;


}
.wrapperAttribsOptions h4 .optionName{
    border-right: 1px dashed #ccc;
    line-height: 1.5em;
    padding: 0.2em;

}
#perryb-contentMainWrapper{
   background: #fff;
    border: 1px solid #ccc;
    margin: 0 auto;
    padding: 0;
    width: 1200px;
}

/*bof navigation*/
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 12px;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding:  0.5em 3px;list-style-type: none;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.5em;}

/*bof header*/

#perryb-brand-name{
    margin: auto;
    position: relative;
    width: 1200px;
    z-index: 0;
	}
	
#navMainWrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color: #444;height: 1%;width: 100%;margin-top:10px;}
#perryb-mainnav ul  {
    float: right;
    list-style-type: none;
    margin: 0 10px 0 0;
    padding: 0 0.5em;
    right: 14px;
    text-align: center;
	}
#perryb-mainnav ul li {
    color: #CCCCCC;
    display: inline;
	}
#perryb-mainnav ul li a {
    color: #000;
    font-weight: bold;
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}

#perryb-mainnav ul li a:hover{
text-decoration:underline;
}
#top-menu-wrapper {margin: 0em;background-color: #73cee1;font-weight: normal;color:#EFCEA0;height: 1%;width: 100%;}
#top-menu ul  {margin: 0;padding:  0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}
#top-menu ul li {display: inline;}
#top-menu ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #EFCEA0;white-space: nowrap;}

#header-lan-curr {
margin-right:20px;
dispaly:inline;
height:28px;
width:40%;
float:right;
}


#header-lan-curr img{vertical-align:middle;} 

#currency_header {
    display: inline;
    float: right;
    margin: 10px 56px 0 0;
}

#lang_header {float:right;margin-right:15px;display:inline;}


.header-checkout {

    font-weight: bold;
	}
.header-checkout:hover {text-decoration:underline;}
#navCatTabsWrapper {margin: 0em;font-weight: bold;color: #fff;height: 1%;width: 100%;}
#navCatTabs ul  {margin: 0;list-style-type: none;text-align: center;}
#navCatTabs ul li {display: inline;}
#navCatTabs ul li a {text-decoration: none;padding: 0em 0.5em;margin: 0;color: #fff;white-space: nowrap;}


#dvsdvsBreadCrumb{ 
   font-size: 12px;
    padding: 0.5em;
	}

#perryb-navEZPagesTop {
    /*background: none repeat-x scroll 0 0 #A2ACB5;*/
    background: url("../images/pagemenu-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
     
    margin:0 5px;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
    border-radius:8px 8px 8px 8px;
	}
	
#perryb-navEZPagesTop a{
    background: url("../images/header_bottom_li.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
    padding: 0 25px 0 30px;
	}
#perryb-navEZPagesTop a:hover {

color:#fff;
text-decoration:underline;
}

#dvsdvsBreadCrumb{
    background: rgba(0, 0, 0, 0) url("../images/navMiddle.jpg") repeat-x scroll 0 0;
    border-radius: 8px;
    color: #000000;
    font-size: 13px;
    font-weight: bold;
    height: 41px;
    line-height: 39px;
    margin: auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    width: 1200px;

	}

.imenu_bg {
    margin-top: 20px;

}
#dvdsvsdv{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-image: none;
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    height: 30px;
    margin-left: 5px;
    margin-top: 5px;
    padding-left: 9px;
    width: 291px;
    line-height: 0;
    position: relative;
    float: left;
}
#fgbfhnf{
    background: rgba(0, 0, 0, 0) url("../images/search_bg.gif") no-repeat scroll left top;

    height: 46px;
       width: 316px;
 
	}
#perryb-sdvsdvsSearch{
    display: inline;
    border: 5px solid #6f91a2;
    height: 47px;
    position: absolute;
    right: 157px;
    top: 68px;
    width: auto;
    z-index: 10;
	}
.search-header-box {
background: none repeat scroll 0 0 transparent;
    border: 0 none;
    height: 18px;
    width: 160px;
}
#perryb-sdvsdvsSearch input[type=image]{vertical-align:middle;}

/*bof ezpages*/
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #000;}
#navEZPagesTOC ul {margin: 0;padding:  0.5em 0em;list-style-type: none;	line-height: 1.5em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.5em;margin: 0;}

/*bof the main content classes*/
#contentColumnMain, #perryb-navColumnOne, #perryb-navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .perryb-centerBoxContentsNew, .alert {vertical-align: top;}
/*.content,*/ #perryb-productDescription, .shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
.alert {color: #ff0001;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.perryb-perryb-centerColumn{

	}
.perryb-centerColumn, #bannerOne, #bannerTwo,  #perryb-bannerThree,  #perryb-bannerFour,  #bannerFive,  #bannerSix {    padding:0; }
.smallText, #footerLa, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {font-size: 12px;}

/*bof shopping cart display*/
ContentsDisplay {border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;}
ContentsDisplay td{border-bottom:1px dashed #ccc;padding-top:15px;}
.cartQuantity input{margin-left:15px;}
.rowOdd {background-color: #fff;height: 1.5em;vertical-align: top;}
.rowEven {background-color: #fff;height: 1.5em;vertical-align: top;}
.tableHeading TH 
{
    background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-size: 15px;
    height: 20px;
    line-height: 20px;
    text-align: left;
    text-indent: 15px;
}



.tableHeading, SubTotal {color:#444;}
SubTotal {font-weight: bold;text-align: right;line-height: 2.2em;padding-right: 2.5em;}
.tableRow, .tableHeading, SubTotal {height: 2.2em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, InstructionsDisplay, .cartTotalsDisplay   {padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #444443;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #444443;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
color: #000;
font-weight:normal;
font-size: 11px;
}



.orderHistList {margin: 1em;padding: 0.2em 0em;} 
BoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
BoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;} 
BoxEmpty, BoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}

/*bof image display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em;}
.categoryIcon {}
Image {margin: 0.5em 1em;}

/*bof attributes*/
.attribImg {width: 20%;margin: 0.3em 0em;}
.attributesComments {}

/*bof list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured{margin: 1em 0em;}

/*bof sideboxes*/
#perryb-navColumnOne {}
#perryb-navColumnTwo {

	}
.columnLeft {}
h3.leftBoxHeading, h3.rightBoxHeading {
  
    color: #666;
    font-family: BenchNine-Bold;
    font-size: 14px;
    font-weight: blod;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 10px;
    text-align: left;
	
}
h3.leftBoxHeading a, h3.rightBoxHeading a{font-size: 1.0em;color:#486284;text-transform:uppercase;}



.leftBoxContainer{
border: 1px solid #dddddd;
margin-bottom:10px;


}

 .rightBoxContainer { 

}
.perryb-sideBoxContent {
    padding: 0.4em;


}
#categoriesContent-perryb{
    padding: 0.4em;

}
#categoriesContent-ijssppm{
	height:500px;
	overflow:scroll;
}

#nameid{
   height: 20px;
    line-height: 20px;
    overflow: hidden;
    width: 140px;
}

#wparchivesContent ul{
    margin: 0;
    padding: 0 0 0 5px;
}

h3.leftBoxHeading a:hover {color: #444443;text-decoration: none;} 
h3.rightBoxHeading a:hover {color: #444443;text-decoration: none;}
#catBoxDivider {display:none;}
#perryb-whatsNew, #featured, #specials {
font-size:100%;
color:#000;
}


#perryb-whatsNew a, #featured a, #specials a{color:#333333;} 
#perryb-whatsNew a:hover, #featured a:hover, #specials a:hover{
color:#E4701E;
}

#specialsHeading a, #whatsNewHeading a, #featuredHeading a {
color: #000;
    font-weight: bold;}
#specialsHeading a:hover, #whatsNewHeading a:hover, #featuredHeading a:hover {color:#000;}
#shoppingcartHeading {font-size:1.1em;}
.centeredContent, TH, EmptyText, BoxGVButton, BoxEmpty, BoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #perryb-bannerThree,  #perryb-bannerFour,  #bannerFive,  #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, BoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .perryb-centerBoxContentsNew, .gvBal, .attribImg {text-align: center;}

.perryb-centerBoxContentsNew{
     background: #fff url("../images/new.png") no-repeat scroll right top;
    border: 1px solid #ddd;
    height: 300px;
    padding: 15px;


}

#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellers li {padding: 0;}
#bannerboxHeading {background-color: #0000cc;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
.additionalImages{
text-align:left;
}
/*bof misc*/
.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}
TR.tableHeading {

}

#hotsalecat_one{
    text-align: center;
    width: 100%;
}
#perryb-navColumdfvdsvdsv{

  
}
 .centerBoxHeading{
    color: #000;

   
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 12px;
    padding: 15px 0;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;

    width: 100%;

}
 #perryb-whatsNew .centerBoxHeading{   border-bottom: 1px solid #000;
    color: #000;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 12px;
    padding: 15px 0;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 300px;}

.centerBoxWrapperContents{
  
    clear: both;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 5px;
}


#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #fff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}

/*bof center boxes*/
.product_title {
   color: #333333;
    font-size: 12px;
    font-weight: normal;
    height: 60px;
    line-height: 15px;
    overflow: hidden;
}
.perryb-product_title {
   color: #333333;
    font-size: 12px;
    font-weight: normal;
    height: 60px;
    line-height: 15px;
    overflow: hidden;
}
.perryb-product_title a{

    color: #121211;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.3em;
}

.perryb-product_title a:hover{
color:#333;
text-decoration:underline;
} 
.product_title a{

    color: #121211;
    font-size: 1.2em;
    font-weight: 400;
    line-height: 1.3em;
}

.product_title a:hover{
color:#333;
text-decoration:underline;
} 



.price {
    color: #000;
    font-size: 110%;
    font-weight: bold;
  }
.perryb-priceaa {
    color: #000;
    font-size: 110%;
    font-weight: bold;
  }
.productSpecialPrice {
color:#C12910;
font-weight:bold;
font-size:120%;
}

/*bof easy slider*/
#slider{margin:0 auto;}
#slider ul, #slider li,	#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;}
#slider2{margin-top:1em;}
#slider li, #slider2 li{/*define width and height of list item (slide) entire slider area will adjust according to the parameters provided here	*/width:550px;height:300px;overflow:hidden;}	
/*bof easy slider numeric controls*/	
#control_div{width:200px;height:18px;position:relative;left:375px;top:0px;}
ol#controls{margin:1em 0;padding:0;height:18px;}
ol#controls li{margin:0 10px 0 0;padding:0;float:left;list-style:none;height:18px;line-height:18px;}
ol#controls li a{float:left;height:18px;line-height:18px;border:1px solid #ccc;background:#444;color:#fff;padding:0 10px;text-decoration:none;}
ol#controls li.current a{background:#5dc9e1;color:#fff;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}

#home-images{margin-top:25px;}
#home-text{font-size:120%;width:550px;}
.promote{margin-left:70px;}

/*bof product listing*/
.listingDescription{text-align:left;height:0;margin-top:-20px;}

.productListing-even {border:1px dashed #ccc;}
.productListing-rowheading {
background: none repeat scroll 0 0 #acacac;
height:30px;
color:#000;
text-transform:uppercase;
border-bottom: 1px solid #ccc;

}
.productListing-rowheading a{color:#000;}
.productListing-rowheading a:hover{color:##E4701E;}
#productsListingTopNumber {margin-top:15px;margin-bottom:15px;}
#productsListingBottomNumber {margin-top:15px;margin-bottom:15px;}
#productListHeading {margin-bottom:15px;}
.tabTable {
border-left:1px solid #ccc;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
}
.productListing-data {border-bottom:1px dashed #ccc;}

/*bof product info*/
Add {text-align: center;margin: 0em;border: 0px solid #000;padding: 0em;}
#product-divider {border-bottom:1px dashed #ccc;margin-top:2px;}
.navNextPrevWrapper {text-align:center;}
.navNextPrevCounter {text-align:center;}
#perryb-productDescription {color:#f00;line-height: 23px;}

#productName {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    margin: 0 0 0.2em;
	clear: both;
	}
	
#productDetailsList {color:#888787;margin-top:10px;margin-bottom:10px;}
#productAttributes {

    float: left;
    width: 48%;

}
#attrib-2 {
    font-size: 16px;
    font-weight: 600;
    height: 50px;
    width: 300px;
   background: #f8f8f8;
}
#attribsOptionsText {font-weight:normal;color:#888787;}
.optionName {color:#000;margin-top:0px;} 
#alsoPurchased {margin-top:20px;}
#productPrices{
    padding: 15px 0;
    text-align: left;
}
#perryb-p-left{

    float: left;


	}
#perryb-p-right{
    display: block;
    float: left;
    margin-left: 10px;
    margin-top: 30px;
    width: 100%;
	}


/*bof monthly boxes*/
.box_image {

    margin-bottom: 5px;
    margin-top: 5px;
}
.perryb-box_image {

    margin-bottom: 5px;
    margin-top: 5px;
}

/*bof cross browser*/
.ie7 #navMainWrapper {background-color:#73cee1;margin:0px;}
.ie7 .navNextPrevList {margin-right:5px;}
.ie7 Add {margin-top:15px;}
.ie7 #perryb-sdvsdvsSearch input[type=image]{margin-top:-10px;}
.chrome #perryb-sdvsdvsSearch input[type=image]{margin-top:-5px;}
.safari #perryb-sdvsdvsSearch input[type=image]{margin-top:-5px;}


#featured .wrapper {
    margin: 0 0 0 1em;

	}
#featured ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellerImg a img ,.featuredImg a img{
width:50px;
height:50px;
}

#featured li {
   border-bottom: 1px solid #ccc;
    height: 90px;
    list-style: outside none none;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
}

#specials .wrapper {
    margin: 0 0 0 1em;

	}
#specials ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.specialsImg a img{
width:50px;
height:50px;
}

#specials li {
height: 80px;
list-style: none outside none;
margin: 0;
padding: 0;
}
#reviews .wrapper {
    margin: 0 0 0 1em;

	}
#reviews ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
	.reviewsImg a img{
width:50px;
height:50px;
}

#reviews li {
height: 60px;
list-style: none outside none;
margin: 0;
padding: 0;
}

span.category-subs-parent,span.category-subs-selected{

   font-weight: normal;
   color:#ca9516;
}

.category-subs{
color:#AD8981;
padding-left:10px;
}
#homereview{
    background-color: #FFFFFF;
    height: auto;
    margin: 0 auto;
    padding: 10px;
    margin-bottom:20px;
	}
	
#reviewsy a{
    color: #000;
    display: block;
    font: 20px/30px verdana;
    margin-bottom: 10px;
    text-transform: uppercase;
}

#reviewsyxs{
   border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    height: 110px;
    padding: 10px 0;
}

#reviewsyxs1{
    float: left;
    margin: 0 20px 0 0;
    width: 110px;
}
#imagesy a img{
    border: 2px solid #ccc;
    padding: 1px;
}

#reviewsyxs2{
    color: #000000;
    float: left;
    line-height: 23px;
    width: 800px;
	}
#reviewsyx{
   border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    height: 130px;
    padding: 10px 0;
}

#reviewsyx1{
    float: left;
    margin: 0 20px 0 0;
    width: 120px;
}


#reviewsyx2{
    color: #555555;
    float: left;
    line-height: 20px;
    width: 620px;
	}
	
	
	
	
	
	
	
	
	
		
#namesy a , #namesy a:visited{
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

#namesy a:hover{
text-decoration:underline;
color:#333;
}

.newslist{
background-color: #FFFFFF;
    color: #000000;
    height: auto;
    margin: 0 auto;
    padding: 10px;
	}

.newsheader {
    color: #000;
    font-family: verdana;
    font-size: 25px;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 10px;
}

.box5 {
    font-size: 12px;
    font-weight: bold;
    margin: 15px 0 0;
}

.box5 a , .box5 a:visited{
    line-height: 20px;
    list-style: none outside none;
	color:#333333;
	text-decoration:none;
	}

.box5 a:hover{
color:#333;
text-decoration:underline;
}


#bestsellers .wrapper {
    margin: 0 0 0 1em;

	}
#bestsellers ol {
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    padding: 0;

	}
	
.bestsellersImg a img{
width:50px;
height:50px;
}

#bestsellers li {
    height: 80px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

#perryb-Logo{
    border-bottom: 1px solid #6f91a2;
    height: 131px;
    margin: auto;
    position: relative;
    width: 1200px;
}

#perryb-mainnav{
    color: #990000;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    padding: 0;
    z-index: 12;
}

a.category-products,a.category-products:visited{
  color: #000000;
    line-height: 30px !important;
    padding-left: 22px;
    text-decoration: none;
}

a.category-products:hover{
	text-decoration:none;
	color:#736f6b;
}
.perryb-centerBoxWrapper{

margin-bottom:10px;
}
#social-media
{
	margin-top:5px;
}
#headtext a{
color:#000;
}
#headtext a:hover{
text-decoration:underline;
}

#t{

    color: #8000;
    font-size: 13px;
    height: 28px;
    line-height: 28px;
    text-indent: 10px;
    width: auto;
}


#bantext{
    border: 1px solid #A1ADB5;
    clear: both;
    margin: 5px 0 15px;
    overflow: hidden;
    padding: 5px;
    color: #333333;


}


.bestsellerName{
	height:80px;
}

a.category-top , a.category-top:visited{
    background: none no-repeat scroll 0 0 transparent;
    color: #000000;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    padding-left: 5px;
    text-decoration: none;	
}
a.category-top:hover{
text-decoration:none;
	color:#736f6b;
}
#perryb-whatsNew,#specialsDefault,#featuredProducts
{

}

 #perryb-whatsNew,#specialsDefault{
   display: block;
 
    padding-top: 26px;
}
.smallProductImage
{
marign-right:10px;
}

#lefttext{
width:200px;
margin-left:0;
background-color:#F6F4F3;
color:#AD8981;
padding:0 5px;
border:1px solid #eee;
}

#nameid normalprice,#nameid productSpecialPrice{
font-size:90%;
}

.smallProductImage{
margin-right:10px;
}

.perryb-betterCategories{
    border-top: 1px solid #dddddd;
   
    height: 30px;

}
#categoriesContent-perryb a{

    color:#000;
}
.perryb-betterCategories a{
   line-height: 30px;
    font-size:12px;
    color:#000;
}
#cartSubTotal{ 
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #CCCCCC;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    padding-right: 10px;
    text-align: right;
}



.box_image a img{
    padding:10px 0;   
}
.perryb-box_image a img{
    padding:10px 0;   
}
.perryb-Products a:hover img, .specialsListBoxContents a:hover img{
    box-shadow: 0 0 10px #6f91a2;
}




.perryb-Products{height:300px;}










/* CSS Document */

#footer1 .web_service {
    clear: both;
    height: 100px;
    margin: 0 auto;
    padding: 0;
}
#footer1 .wrapper {
    height: 100px;}
#footer1 .web_service ul li.line {
    border-right: 1px dashed #999999;}
	
	#footer1 .web_service ul li {
    border: medium none;
    display: block;
    float: left;
    overflow: hidden;
    width: 19.6%;
}
#footer1 .web_service ul li ul li.web_service-menu {
    color: #444444;
    font-size: 16px;
    font-weight: bold;
    text-indent: 10px;
}
#footer1 .web_service ul li ul li {
    clear: both;
    display: block;
    margin: 0 auto;
    text-align: left;
    width: 100%;
}
#footer1 .web_service ul li ul li a {
    color: #555555;
    display: block;
    font-size: 14px;
    line-height: 20px;
    text-indent: 20px;
}
#footer1 .web_service ul li ul li a:hover{
text-decoration:underline;
font-weight:bold;
text-indent:15px;

}
#bomfootsdfvs{
   background: #6f91a2 none repeat scroll 0 0;
    margin: 0 auto;
    width: 1200px;
}
#perryb-bomfoot {

    clear: both;
    font-size: 12px;
    margin: auto;
    padding-bottom: 20px;
    padding-top: 10px;
    width: 1200px;
	}

#footerL {
   background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #DBDEE1;
    border-top: 1px solid #DBDEE1;
    font-weight: bold;

    padding: 0;
	}	

#footerL a{
    color: #694529;
    font-weight: normal;
    height: 23px;
    line-height: 23px;
}

#footerL a:hover{

	text-decoration:underline;
}
dl {

    height: 150px;
    margin: 0 0 3px;
    padding: 0;
    width: 100%;
	}/*Adjust the height and width of the menu*/

dt {margin-bottom:.3em;font-weight:bold;}

dd {

    float: left;
    height: 150px;
    margin: 0 8px 0 0;
    padding: 0 0 0 20px;
    width: 21.73%;
	}/*Column width of the menu - currently set for 4 columns*/

dd ul {margin:0;padding:0;list-style: none;}

dd li {margin:0;padding:0;}

dd li a {margin:0;padding-left:2em;display:block; _display:inherit; line-height:18px;}

dd li a:hover {color:#E4701E;}

.menuTitle {
    color: #000;
    font-size: 14px;
    margin: 0;
    padding: 5px 0;
    text-indent: 20px;
	}

.first, .second, .third {
  
    margin-right: 8px;
}

#footerLa {
    border-top: 1px solid #000000;
    clear: both;
    color: #333333;
    font-size: 12px;
    line-height: 25px;
    margin: 0 5px;
    padding: 0 10px;
    text-align:center;
	}

#footerLa a {padding: 0 0.5em 0 0.5em;color: #333333;font-weight:bold;white-space: nowrap;}

#footerLa a:hover {color: #333;}

.twitter-image {margin-right:10px;}

#social-media {
    float: right;
    margin-right: 10px;
	}

#bannerSix {margin-top:0px;margin-bottom:30px;}

#siteinfoIP{background-color:#edf9fb;padding-top:20px;}

#fo{
color: #000000;
    padding-left: 15px;
text-align:center;
}
.perryb-foo{
  
    color: #fff;
    margin: auto;
    padding-bottom: 16px;
    padding-top: 16px;
    text-align: center;
}


.perryb-foo a {
    color: #fff;
    font-size: 26px;
}

<!--导航css开始-->

#nav,#nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    background: url("../images/top-bg.png") repeat-x scroll 0 0 transparent;
    clear: both;
    font-size: 12px;
    height: 58px;
    padding: 0 0 0 9px;
    position: relative;
    width: 1006px;
    margin:auto;
}
#nav ul {
    background-color: #222;
    border:1px solid #222;
    border-radius: 0 5px 5px 5px;
    border-width: 0 1px 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
    left: -9999px;
    overflow: hidden;
    position: absolute;
    top: -9999px;
    z-index: 2;

    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    transition: transform 0.1s linear;
}
#nav li {
    background: url("../images/menu_line.png") repeat-y;
    float: left;
    position: relative;
     height: 50px;
}
#nav li a {
    color: #fff;
     font-size: 18px;
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    padding: 16px 20px 0;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000000;
}



#nav ul li {
    background: none;
    width: 100%;
}
#nav ul li a {
    float: none;
}

#lavalamp {
    background: url("../images/lavalamp.png") no-repeat scroll 0 0 transparent;
    height: 16px;
    left: 13px;
    position: absolute;
    top: 0px;
    width: 64px;

    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}
<!--导航css结束-->
#productsListingListingBottomLinks strong{  background: none repeat scroll 0 0 #f00;
    color: #ffffff;
    display: inline-block;
    padding: 5px 10px;}
#productsListingListingBottomLinks a{   background: none repeat scroll 0 0 #e9e9e9;
    color: #3e3e3e;
    display: inline-block;
    padding: 5px 10px;
    text-decoration: none;}
.containeraa{   background: url("../images/bg_header1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 50px;}
.perryb-containerdvsd{
    float: left;
    font-family: Verdana,helvetica,sans-serif;
	width: 100%;
	}
	
.perryb-containerdvsd a, .perryb-containerdvsd a:visited {
    display: inline-block;
    float: left;
    font-size: 14px;
    font-weight: bold;

    line-height: 50px;
    padding: 0 15px;
    position: relative;
    z-index: 200;
    transition: background-color 0.3s ease-in-out 0s;
    text-transform: uppercase;
    text-decoration: none;
	}


#searchgo{
   background: #fff url("../images/search-btn-icon-green.png") no-repeat scroll right center;
    border: medium none;
    height: 35px;
    margin-top: 5px;
    width: 29px;
 }
.perryb-containerdvsd li {
	float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
	border-top: 6px solid #6f91a2;
	}
.perryb-containerdvsd li:hover {
    border-bottom:1px solid #3a3a3a;
	border-top: 6px solid #3a3a3a; 
	}
.centerBoxContentsFeaturedgh{
   height: 139px;
    padding: 15px 0;
    text-align: center;
    width: 20%;
}
.centerBoxContentsFeaturedgh img ,.perryb-Products img{


}

#perryb-sdvsvews {
    float: left;
    width: 80%;
}
.perryb-containerdvsd li a {
    color: #000;
    display: block;
    font-family: BenchNine-Bold;
    font-size: 15px;
    font-weight: 900;
    height: 40px;
    line-height: 40px;
    padding: 0 35px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
	}	

.perryb-containerdvsd li a:hover { background: #f8f8f8 none repeat scroll 0 0;}
#perryb-carteader{
    background: rgba(0, 0, 0, 0) url("../images/cart-icon-new.png") no-repeat scroll left center;
    color: #990000;
    font-family: Arial,Helvetica,sans-serif;
    height: 39px;
    position: absolute;
    right: 0;
    top: 77px;
    width: 50px;
    z-index: 12;
}

#perryb-cartAdd{
    background-color: #f6f6f6;
    border: 1px solid #e4e4e4;
    color: black;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 10px 15px 20px;
    width: 46%;
}


.dfbdbnghhjn {
    margin-left: 100px;
    padding-top: 16px;
}
.sdvdsfvbd {
    margin-left: 59px;
}

#footfvdd a {
 text-align: center;
}


#footfvdd a{  color: #fff;}


/**/

#perryb_categories_main {
    box-shadow: 0 0 10px #ccc;
    height: 320px;
    text-align: center;
}

#similar_product {
    float: right;
}
.perryb_prname {
    margin-top: 20px;
}
.perryb_primgmax img {
    height: auto;
    width: 95%;
}
.perryb_pro_main {
    width: 30%;
}

.perryb_promin_main {
   border: 4px double #ccc;
    text-align: center;
    width: 22%;
}
.perryborefrontWrap {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 1200px;
    z-index: 0;
}
.perrybContainer {
    width: 100%;
	margin:0 auto;
}
.perrybfgrgr {
    width: 100%;
	margin:-200px auto 0;
}
#perrybAnimationStorefront {
    margin: 0 auto;
    position: relative;
    width: 1200px;
}
.luara-left {
    border-bottom: 1px solid #eee;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.luara-left ul {
    margin: 0;
    padding: inherit;
    position: relative;
}
.luara-left ul li {
    float: left;
    list-style: outside none none;
    margin: inherit;
    padding: inherit;
}
.luara-left ul li img {
    height: inherit;
    width: inherit;
}
.example2 ol {
    height: 20px;
    left: 60px;
    position: relative;
    top: -30px;
    width: 80px;
}
.example2 ol li.seleted {
    background: #1aa4ca none repeat scroll 0 0;
}
.example2 ol li {
    background: #fff none repeat scroll 0 0;
    float: left;
    height: 10px;
    margin: 5px;
    width: 10px;
}
/**/